Page MenuHomePhabricator

Remove "useless" first GWT panel
Closed, ResolvedPublic

Description

The first GWT panel available at:
https://commons.wikimedia.org/wiki/Special:GWToolset

is almost "useless" and put the user one click away from the first interesting GWT panel:
https://commons.wikimedia.org/w/index.php?title=Special:GWToolset&gwtoolset-form=metadata-detect

I propose to just remove it and move the small introduction of the top of next page before "Step 1: Metadata detection"


Version: REL1_22-branch
Severity: enhancement

Details

Reference
bz64285

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:12 AM
bzimport set Reference to bz64285.
Kelson created this task.Apr 23 2014, 11:37 AM

Change 133754 had a related patch set uploaded by Dan-nl:
Set initial page to Step 1: Metadata detection

https://gerrit.wikimedia.org/r/133754

Change 133754 merged by jenkins-bot:
Set initial page to Step 1: Metadata detection

https://gerrit.wikimedia.org/r/133754

hey emmanuel, this has been deployed to production. are you okay with marking this at resolved, fixed?

@Dan

This looks good :) Thank you very much for having take time to work on this.

Gilles triaged this task as Unbreak Now! priority.Dec 4 2014, 10:11 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Needs Triage.Dec 4 2014, 11:22 AM